Discriminant: Get confidence ellipse area...

A command to query the Discriminant object for the area of the confidence ellipse of one of its groups.

## Settings

Discriminant plane
  When on, the selected X and Y-dimension will refer to the eigenvectors of the discriminant space, and, consequently, the area of the projection of the hyper ellipsoid onto the space spanned by these eigenvectors will be calculated. When off, the selected X and Y-dimension will refer to the original dimensions.

## Algorithm

See SSCP: Get confidence ellipse area...